cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bertrand Delacretaz <bdelacre...@codeconsult.ch>
Subject Re: The end of the infamous endorsed libs problem : ParanoidCocoonServlet now really paranoid
Date Tue, 03 Jun 2003 14:10:49 GMT

Le Mardi, 3 juin 2003, à 15:28 Europe/Zurich, Sylvain Wallez a écrit :

> ...Damn. How to solve this ? Install another Tomcat ? Yeah, it will 
> work, but will add yet-another-JVM to the server, which I wanted to 
> avoid. So, I decided to use ParanoidCocoonServlet, and discovered that 
> it was actually not paranoid at all because it was not using the 
> ParanoidClassLoader it was supposed to use :-(

Great, thanks! More signal, less noise ;-)
You've been wikified for posterity at 
http://wiki.cocoondev.org/Wiki.jsp?page=EndorsedLibsProblem

-Bertrand

Mime
View raw message